MPS 2017.3 Help

Required Plugins

Use this page to specify plugins that are required for your project. In this case MPS ensures that the plugins that are necessary for your project to work will be available.

ItemDescription
new or N/AClick this icon to add a required plugin for your project.
In the dialog that opens, specify the following options:
  • Plugin - use this drop-down list to select a plugin that you want to add as required.
  • Minimum version - use this field to specify the minimum version of the selected plugin.
  • Maximum version - use this field to specify the maximum version of the selected plugin.
edit1 or N/AClick this icon to change the specified plugin or edit its version.
delete or N/AClick this icon to remove the specified plugin.
Last modified: 6 December 2017

See Also